Package com.sun.jna

# Interface Callback.UncaughtExceptionHandler

Enclosing interface:
  Callback

public static interface Callback.UncaughtExceptionHandler

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `uncaughtException(Callback c, Throwable e)`
  Method invoked when the given callback throws an uncaught exception.

- ## Method Details

  - ### uncaughtException

    void uncaughtException(Callback c, Throwable e)
    Method invoked when the given callback throws an uncaught exception.

    Any exception thrown by this method will be ignored.